RubyGems Navigation menu

activerecord-jdbcmssql-adapter 1.2.7

Install this gem to use MS-SQL with JRuby on Rails.

Versions:

  1. 1.3.25 - August 22, 2018 (6.5 KB)
  2. 1.3.24 - September 24, 2017 (6.5 KB)
  3. 1.3.23 - May 14, 2017 (6.5 KB)
  4. 1.3.22 - December 23, 2016 (6.5 KB)
  5. 1.3.21 - August 18, 2016 (6.5 KB)
  6. 1.2.7 - February 12, 2013 (5 KB)
Show all versions (52 total)

Authors:

  • Nick Sieger, Ola Bini and JRuby contributors

Owners:

SHA 256 checksum:

f0e5525b79e60d2b94d7c86f0c42cba26a537d81468e5a0e089767bf55e58157

Total downloads 216,395

For this version 6,620

Gemfile:
= Copy to clipboard Copied!

install:
=

Licenses:

N/A

Required Ruby Version: None

Links: